.section-indxx-dropdown {
    min-width: 250px;
}
.sdp-od-titl b {
font-size:44px;
text-decoration:none;
}
h1, h2, h3{
color:#000;
}
.features-indxx-dropdown {
    min-width: 180px;
}
.solution-indxx-dropdown {
    left: 32px;
    min-width: 300px;
}
.menu-indx-box {
    visibility: visible;
}
.heading-menu {
    background: unset; 
    min-height: unset; 
}

.heading-menu {

    display: none;
}
